/*THANK YOU FOR DOWNLOADING THIS LAYOUT.
IF YOU HAVE NO EXPERIENCE WITH CSS PLEASE DON'T
CHANGE ANYTHING IN THIS FILE. IF YOU KNOW WHAT YOU
ARE DOING SOME MINOR CHANGES ARE ALLOWED.
BEST REGARDS AND HAVE FUN! :)*/

#title {
position:absolute;
top: 68px;
width:272px;
left: 826px;
}

#header {
position:absolute;
top: 0px;
width:1612px;
height:796px;
left: 0px;

}

#navigation {
position:absolute;
top: 524px;
width:700px;
left: 458px;
}

#content {
top: 634px;
position:absolute;
width:700px;
left: 458px;
}

body {
color: #4D96EC;
font-family: Tahoma;
font-size: 16px;
line-hight: 18px;
overflow-x:hidden;
background-image:url('background.png');
}

.headertitle {
color: #005CE4;
font-family: Vijaya;
font-size: 32px;
font-style: bold;
line-height: 40px;
text-align: center;
}

a:link, a:visited, a:active {
color: #00F9F9;
text-decoration: none;}

.menu {
width:137px;
}
.menu a {
color:#005CE4;
font-size:16px;
font-family:Vijaya;
line-height: 18px;
letter-spacing:2px;
text-transform: uppercase;
text-decoration: none;
text-align: center;
width:170px;
display:block;
background-image:url('navigation1.png');
}
.menu a:hover {
color:#005CE4;
font-size:16px;
font-family:Vijaya;
line-height: 18px;
letter-spacing:2px;
text-transform: uppercase;
text-decoration: none;
text-align: center;
width:170px;
display:block;
background-image:url('navigation2.png');
}

.headline {
color: #00286C;;
font-size: 32px;
font-family: Vijaya;
font-style: bold;
line-height: 40px;
text-align: left;
}

u {color: #4D96EC;
border-bottom: 1px solid #4D96EC;
text-decoration: none;}

b {font-weight:bold;
color: #00286C;}

i {font-weight:italic;
color: #84C8FF;}